[Soekris] Problems with Demarc Prism Card

Michael Sierchio kudzu at tenebras.com
Wed Dec 3 03:08:41 UTC 2003


M. Warner Losh wrote:

> I'm happy to update the man page.  I wrote it at the time people were
> using 1.1.1 or 0.8.3 which were absolutely horrible.

My experience is that 1.7.4 breaks hostap mode with the
current FBSD drivers;  1.4.9 is known to work; 1.5.3 I
might try if I'm feeling experimental, but it seems that
someone has already confirmed it working under FreeBSD
(didn't say whether -CURRENT or -STABLE, though).

I'm not sure the man page requires an update yet. ;-)




More information about the Soekris-tech mailing list